button.btn-primary {
  background-color: #000 !important;
  color: #fff !important;
  border: 1px solid #000 !important;
}

button.btn-primary:hover {
  background-color: #ffd700 !important; 
  color: #000 !important;
  border: 1px solid #ffd700 !important;
}

#addCartBtnDetail {
  background-color: #000 !important;
  color: #fff !important;
  border: 1px solid #000 !important;
}

#addCartBtnDetail:hover {
  background-color: #f1c40f !important;  
  color: #000 !important;
  border: 1px solid #f1c40f !important;
}
button.btn-outline-primary {
  background-color: #000 !important;
  color: #fff !important;
  border: 1px solid #000 !important;
}

button.btn-outline-primary:hover {
  background-color: #f1c40f !important;
  color: #000 !important;
  border: 1px solid #f1c40f !important;
}
.input-group .btn-outline-primary {
  background-color: transparent !important;
  color: #000 !important;  
  border: 1px solid #000 !important;
}

.border-primary {
    border-color: #000000 !important;
}

img[src*="product-image"] {
  object-fit: contain !important;
  width: 100%;
  height: 200px;
}
#ss-contact-footer .contact-container a {
    color: inherit;
    align-items: baseline;
    text-decoration: none;
    word-break: break-word;
    font-size: 12px;
}

#ss-footnote-footer {
    background-color: #000000!important;
}

#ss-footnote-footer a {
  color: #fff !important;
  text-decoration: none;
}

#ss-footnote-footer a:hover {
  color: #fff !important;
}
#ss-footnote-footer a:hover {
  opacity: 0.8;
}

#ss-footnote-footer a,
#ss-footnote-footer a * {
  color: #fff !important;
}